body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    margin: 0;
    line-height: 1.5em;
}

h1 {
    margin-top: 2em;
    font-family: 'Abel', sans-serif;
    font-weight: bold;
}

p.highlight {
    display: table;
    width: auto;
    margin: 2em auto;
    padding: 10px 20px;
    background: #222;
    color: white;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
}

p.highlight a, p.highlight a:visited {
    color: white;
}

ul.blocks {
    margin: 30px;
    padding: 0;
    text-align: center;
}

ul.blocks li {
    display: inline-block;
    margin: 5px 5px;
    padding: 5px 10px;
    background: #222;
    color: white;
    border-radius: 10px;
}

nav {
    font-family: 'Abel', sans-serif;
    font-size: 1.5em;
    text-align: right;
    text-transform: uppercase;
    margin: 20px;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin: 0 20px;
}

nav li a, nav li a:visited {
    text-decoration: none;
    color: black;
}

@media only screen and (max-width: 768px) {
    nav {
        font-size: 1.0em;
        text-align: center;
    }
}

@media only screen and (max-width: 600px) {
    nav li {
        margin: 0 10px;
    }
}

@media only screen and (max-width: 480px) {
    nav {
        font-size: 0.8em;
    }
}

@media only screen and (max-width: 400px) {
    nav li {
        margin: 0 5px;
    }
}

header {
    background: black;
}

header h1 {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    background-image: url('images/Title.png');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 460px;
    height: 242px;
    margin: 0 auto;
    position: relative;
    top: 55px;
    margin-bottom: 55px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max-moz-device-pixel-ratio: 2) {
   header h1 {
       background-image: url('images/Title@2x.png');
   }
}

@media only screen and (max-width: 700px) {
    header h1 {
        width: 345px;
        height: 181px;
        top: 41px;
    }
}

@media only screen and (max-width: 380px) {
    header h1 {
        width: 230px;
        height: 121px;
        top: 28px;
    }
}

ul#actions {
    display: block;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    margin-top: 150px;
    margin-bottom: 100px;
}

ul#actions li {
    display: inline-block;

    margin: 10px 20px;
}

ul#actions a {
    display: inline-block;
    text-indent: -999em;
    overflow: hidden;
    background-color: #C01111;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: left;
    direction: ltr;
    border-radius: 10px;
    width: 270px;
    height: 80px;
}

ul#actions li:before {
    content: url('images/Web.svg');
    width: 83px;
    height: 83px;
    z-index: 1000;
    position: absolute;
}

ul#actions a.github {
    background-image: url('images/Github.svg');
}

ul#actions a.cocoapods {
    background-image: url('images/CocoaPods.svg');
}

@media only screen and (max-width: 700px) {
    ul#actions {
        margin-top: 100px;
        margin-bottom: 80px;
    }
    ul#actions a {
        width: 180px;
        height: 55px;
    }
}

@media only screen and (max-width: 450px) {
    ul#actions {
        margin-bottom: 50px;
    }
    ul#actions a {
        margin: 10px 5px;
    }
}

article {
    display: block;
    max-width: 600px;
    margin: 0 auto;
    padding: 0 20px;
}

footer {
    font-size: 0.8em;
    font-weight: 200;
    background: black;
    color: #888;
    margin-top: 100px;
    padding: 20px;
}

footer a, footer a:visited {
    color: #aaa;
}

footer ul {
    margin: 0;
    padding: 0;
    margin-bottom: 1em;
}

footer ul li {
    display: inline-block;
    margin-right: 10px;
}

footer ul a, footer ul a:visited {
    color: #666;
    text-decoration: none;
}

footer ul a:before {
    content: '/';
    margin-right: 10px;
}

footer ul li:first-child a:before {
    content: none;
}

@media only screen and (max-width: 700px) {
    footer {
        text-align: center;
    }
}

#mc_embed_signup {
    margin: 3em auto;
    overflow: auto;
}

#mc_embed_signup input.email,
#mc_embed_signup input.button {
    line-height: 2em;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    border-radius: 10px;
    padding: 0 10px;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

#mc_embed_signup input.email {
    width: 60%;
    background: #f8f8f8;
    margin-left: 5%;
    float: left;
}

#mc_embed_signup input.button {
    width: 25%;
    color: white;
    background: #222;
    margin-right: 5%;
    float: right;
}

@media only screen and (max-width: 500px) {
    #mc_embed_signup input.email,
    #mc_embed_signup input.button {
        width: 100%;
        margin: 10px auto;
        float: none;
    }
}